package com.gic.haoban.manage.web.vo.order;

import java.io.Serializable;

/**
 * 
* @ClassName: LogisticsVO
* @Description: TODO(这里用一句话描述这个类的作用)
* @author xugh
* @date 2023年2月27日 下午3:36:38
*
 */
public class LogisticsVO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = 7507847399590848004L;

    private String name;

    private String code;

    private String image;

    public String getName() {
        return name;
    }

    public String getCode() {
        return code;
    }

    public String getImage() {
        return image;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public void setImage(String image) {
        this.image = image;
    }
}
